 
#node-85001 {
  color: #231f20;
  background: url("https://www.scad.edu/sites/default/files/media/Events/Art%20History%20Symposium/Art-History-Symposium-2014_bck-960.jpg") no-repeat bottom left;
    
  padding:20px;
  background-color:#f9e8c0;    
    
}
#node-85001 h1 {
  color: #333230;
  border-bottom: 1px solid #231f20;
}
#node-85001 h3 {
  color: #252525;
}
#node-85001 a {
  color: #ed9b3b;
}
#node-85001 a:active {
  color: #ed9b3b;
}
#node-85001 #scad-event-nav-wrapper li {
  background:#f9e8c0;
  color: #ed9b3b;
  margin-right:6px;
  border: 1px solid #231f20;
  border-radius: 0px;
}
  #node-85001 #scad-ext-evt-spc-nav.extevt-nav .nav>li:hover{
    color: #35353B;
  }
#node-85001 #scad-event-nav-wrapper li.active {
  background:#ed9b3b;
  color: #ffffff;
}

  
@media (min-width:768px) {
#node-85001 #scad-ext-evt-spc-nav.extevt-nav .nav>li.active {
    color: #ed9b3b;
    border-bottom: 1px solid #ed9b3b;
  }
  #node-85001 #scad-ext-evt-spc-nav.extevt-nav .nav>li {
    /*color: #ed9b3b;*/
  }
}
  
@media (max-width:767px) {
  #node-85001 .c-hamburger span::before, #node-85001 .c-hamburger span::after,#node-85001 .c-hamburger span {
    background: #ed9b3b;
  }
  #node-85001 #scad-event-main-body {
    padding-right:0;
  }
  #node-85001 #scad-event-nav-wrapper li {
    margin-right:0;
  }
  #node-85001 #scad-ext-evt-spc-nav.extevt-nav .nav>li {
    color: #ed9b3b;
  }
  #node-85001 #scad-ext-evt-spc-nav.extevt-nav .nav>li.active {
    color: #b2b2b2;
  }
}
  